
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>MySQL常用聚合函数详解_Mysql / iVAN</title>

    <meta name="description" content="MySQL常用聚合函数详解_Mysql 一.AVG AVG(col) 返回指定列的平均值 二.COUNT COUNT(col) 返回指定列中非NULL值的个数 三.MIN/MAX MIN(col):返回指定列的最小值 MAX(col):返回指定列的最大值 四.SUM SUM(col) 返回指定列的所有值之和 五.GROUP_CONCAT GROUP_CONCAT([DISTINCT] expr [,expr ...]              [ORDER BY {unsigned_integer | col_name | expr}">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">MySQL常用聚合函数详解_Mysql</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p><strong>一、AVG</strong></p>
<p>AVG(col)</p>
<p>返回指定列的平均值</p>
<p><strong>二、COUNT</strong></p>
<p>COUNT(col)</p>
<p>返回指定列中非NULL值的个数</p>
<p><strong>三、MIN/MAX</strong></p>
<p>MIN(col)：返回指定列的最小值</p>
<p>MAX(col)：返回指定列的最大值</p>
<p><strong>四、SUM</strong></p>
<p>SUM(col)</p>
<p>返回指定列的所有值之和</p>
<p><strong>五、GROUP_CONCAT</strong></p>
<p>GROUP_CONCAT([DISTINCT] expr [,expr ...]<br />
             [ORDER BY {unsigned_integer | col_name | expr}<br />
                 [ASC | DESC] [,col_name ...]]<br />
             [SEPARATOR str_val])</p>
<p>返回由属于一组的列值连接组合而成的结果</p>
<pre>
SELECT id,GROUP_CONCAT(name) FROM my_table GROUP BY id;

SELECT id,GROUP_CONCAT(name separator ';') FROM my_table GROUP BY id;

SELECT id,GROUP_CONCAT(name order by id) FROM my_table GROUP BY id;

SELECT id,GROUP_CONCAT(name order by id separator ';') FROM my_table GROUP BY id;</pre>
<p>以上就是小编为大家带来的MySQL常用聚合函数详解全部内容了，希望大家多多支持~</p>
<p>以上是小编为您精心准备的的内容，在的博客、问答、公众号、人物、课程等栏目也有的相关内容，欢迎继续使用右上角搜索按钮进行搜索mysql<br />
                                    聚合函数<br />
                                    mysql 聚合函数、mysql 自定义聚合函数、mysql的聚合函数、mysql 聚合函数 索引、mysql字符串聚合函数，以便于您获取更多的相关知识。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-28 17:48:22</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/mysql/" title="mysql">mysql</a>, <a href="https://www.iamivan.net/tag/%e8%81%9a%e5%90%88%e5%87%bd%e6%95%b0/" title="聚合函数">聚合函数</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>MySQL常用聚合函数详解_Mysql的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mvm335b.html" rel="bookmark">MySQL常用时间函数详解&lpar;推荐&rpar;&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.6 DATE_SUB/DATE_ADD DATE_SUB(date,INTERVAL expr type) date 参数是合法的日期表达式.expr 参数是您希望添加的时间间隔. SELECT id FROM my_table WHERE create_time &gt;= date_sub(now(), INTERVAL 3 HOUR) AND create_time &lt; now(); Type 值 •MICROSECOND •SECOND •MINUTE •HOUR •DAY •WEEK			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bj2Jrnb.html" rel="bookmark">Mysql my&period;ini 配置文件详解&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Mysql my.ini 配置文件详解 #BEGIN CONFIG INFO #DESCR: 4GB RAM, 只使用InnoDB, ACID, 少量的连接, 队列负载大 #TYPE: SYSTEM #END CONFIG INFO # # 此mysql配置文件例子针对4G内存 # 主要使用INNODB #处理复杂队列并且连接数量较少的mysql服务器 # # 将此文件复制到/etc/my.cnf 作为全局设置, # mysql-data-dir/my.cnf 作为服务器指定设置 # (@loc			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boLg8vM.html" rel="bookmark">Mysql Limit 分页查询优化详解&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				select * from table LIMIT 5,10; #返回第6-15行数据 select * from table LIMIT 5; #返回前5行 select * from table LIMIT 0,5; #返回前5行 我们来写分页 物理分页 select * from table LIMIT (当前页-1)*每页显示条数,每页显示条数; MySQL之Limit简单优化.md 同样是取90000条后100条记录,传统方式还是改造方式? 传统方式是先取了前90001条记录,取其中最			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/YbKrxOz.html" rel="bookmark">PHP4与MySQL数据库操作函数详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				mysql|函数|数据|数据库|详解 说PHP就不能不提MySQL,而要讲MySQL,那么PHP也是必然要被提起.PHP的迅速崛起,离不开MySQL,而MySQL的广泛应用,也与PHP休戚相关. 下面详细分析PHP4中与MySQL相关操作的函数(共32个,开头都为mysql_): &lt;1&gt;. 连接数据库服务器(database server)的函数(2个): (1).mysql_connect() 格式:int mysql_connect(string [hostname] [:port],st			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQ1XDKb.html" rel="bookmark">MySQL的表分区详解&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.什么是表分区通俗地讲表分区是将一大表,根据条件分割成若干个小表.mysql5.1开始支持数据表分区了.如:某用户表的记录超过了600万条,那么就可以根据入库日期将表分区,也可以根据所在地将表分区.当然也可根据其他的条件分区. 二.为什么要对表进行分区为了改善大型表以及具有各种访问模式的表的可伸缩性,可管理性和提高数据库效率.分区的一些优点包括:      1).与单个磁盘或文件系统分区相比,可以存储更多的数据.      2).对于那些已经失去保存意义的数据,通常可以通过删除与那些数据有关的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQ1X40b.html" rel="bookmark">mysql中explain用法详解&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如果在select语句前放上关键词explain,mysql将解释它如何处理select,提供有关表如何联接和联接的次序. explain的每个输出行提供一个表的相关信息,并且每个行包括下面的列: 1,id   select识别符.这是select的查询序列号.2,select_type 可以为一下任何一种类型simple  简单select(不使用union或子查询)primary   最外面的selectunion    union中的第二个或后面的select语句dependent uni			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqWnZ2z.html" rel="bookmark">MySQL用户权限管理详解&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				用户权限管理主要有以下作用: 1. 可以限制用户访问哪些库.哪些表 2. 可以限制用户对哪些表执行SELECT.CREATE.DELETE.DELETE.ALTER等操作 3. 可以限制用户登录的IP或域名 4. 可以限制用户自己的权限是否可以授权给别的用户 一.用户授权 复制代码 代码如下: mysql&gt; grant all privileges on *.* to 'yangxin'@'%' identified by 'yangxin123456' with grant option;  			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqgeVGz.html" rel="bookmark">MySql存储过程与函数详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				存储过程和函数是在数据库中定义一些SQL语句的集合,然后直接调用这些存储过程和函数来执行已经定义好的SQL语句.存储过程和函数可以避免开发人员重复的编写相同的SQL语句.而且,存储过程和函数是在MySQL服务器中存储和执行的,可以减少客户端和服务器端的数据传输.一.存储过程1.1.基本语法 CREATE PROCEDURE sp_name ([proc_parameter[,...]])    [characteristic ...] routine_body   Sp_name:存储过程的名称			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlmXVRp.html" rel="bookmark">MySQL的Grant命令详解&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例,运行于 MySQL 5.0 及以上版本. MySQL 赋予用户权限命令的简单格式可概括为: grant 权限 on 数据库对象 to 用户  一.grant 普通数据用户,查询.插入.更新.删除 数据库中所有表数据的权利. 复制代码 代码如下: grant select on testdb.* to common_user@'%'grant insert on testdb.* to common_user@'%'grant update on testdb.* to common_u			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9zeRBjb.html" rel="bookmark" class="title">你不了解的数据：大数据信息与数据</a>
					<div>
						      全球 微软合作伙伴在大数据上的潜力将达到每年600亿美元. 目前大部分的企业所分析的数据量一般以TB为单位.按照目前数据的发展速度,很快将会进入PB时代.特别是目前在100-500TB和5 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OM9Nekp.html" rel="bookmark" class="title">内存池</a>
					<div>
						转自http://www.ibm.com/developerworks/cn/linux/l-cn-ppp/index6.html (还没看懂,先Mark一下) 如前所述,读者已经了解到&quot;堆 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMgoA3M.html" rel="bookmark" class="title">轻松应对JSP连接MySQL数据库问题</a>
					<div>
						当您面临JSP连接MySQL数据库问题,你首先需要在MySQL数据库里创建一username表,表里面创建两个字符型的字段,字段名分别为:uid,pwd,然后插入几条测试数据. 以下用两种方式来实现J ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xp8v9ob.html" rel="bookmark" class="title">Linux系统代理防火墙的配置方法实例解析</a>
					<div>
						首先下载iptables的最新源代码.编译安装,然后停止系统已安装的iptables,使用最新安装的iptables,使用最新安装的iptables工具. 实验一:安装 1.从http://www.n ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpn9nWM.html" rel="bookmark" class="title">&period;NET中三层构架开发实例-用户注册系统</a>
					<div>
						用户注册 下面是用户注册系统开发的三层构架实例:数据库基类采用上面提供的代码. 1.用户注册模块数据层开发:using System;using System.Data;using System.Da ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5A8j7p.html" rel="bookmark" class="title">MySQL数据库接口的VC实现与应用</a>
					<div>
						摘要:MySQL数据库作为一种网络数据库性能十分出色,但其在应用软件中使用较少.本文将主要探讨MySQL提供的两种数据库接口 --(ODBC API和C API)在VC中的应用,并且形成一个类用以封装 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOwVqkz.html" rel="bookmark" class="title">&lbrack;JAVA100例&rsqb;041、执行系统命令</a>
					<div>
						import java.io.*; /** * &lt;p&gt;Title: 运行系统命令&lt;/p&gt; * &lt;p&gt;Description:运行一个系统的命令,演示使用Runtim ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOwEk3z.html" rel="bookmark" class="title">搜狗拼音输入法每打2个字母显示分隔符方法</a>
					<div>
						  在使用搜狗输入法的过程中,很多时候,我们都需要分隔符的作用.今天,小编为大家介绍一下搜狗拼音输入法每打2个字母显示分隔符方法,下面一起来看看吧. 打开输入法菜单→设置属性→常用→特殊习惯→选择&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkGwnwp.html" rel="bookmark" class="title">Win8凭据管理器升级 帐号密码轻松备份还原</a>
					<div>
						  微软新一代操作系统Windows 8不仅有酷炫的界面.多点触控等,其卓越的跨平台特性更是全面支持台式机.一体机等桌面设备以及超极本.平板电脑等移动设备.Windows 8系统的账户同步功能在默认情 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo7EW6b.html" rel="bookmark" class="title">win7系统无法情况回收站的解决方法</a>
					<div>
						  1.点击开始菜单,在搜索框中输入cmd然后右键点击搜索出来的cmd程序,以管理员身份运行. 2.在命令提示符窗口下输入 输入chkdsk d: /f 有几个盘可以输几次,每次输完都要回车,然后再输 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr3V7Wp.html" rel="bookmark" class="title">如何快速删除搜索记录</a>
					<div>
						  如何快速删除搜索记录,具体详细内容如下所示 我们网吧的时候如果不小心在IE上留下很多隐私的的搜索记录到时候你想哭都来不及,所以我们平时要养成一个好的习惯,我朋友就碰到一次他是一个女同志,有一次他在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MywXGPz.html" rel="bookmark" class="title">电脑光驱怎么设置禁止自动播放？</a>
					<div>
						  光盘插入光驱之中,默认会自动播放,比较方便.但也给病毒的传播提供了便利.可以关闭自动播放的功能,完全可以由用户自己掌握如何运行. 1.开始→控制面板.或者点击任务栏上的控制面板. 2.控制面板→硬 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr38Kjp.html" rel="bookmark" class="title">Mac OS X系统如何登录facebook图文教程</a>
					<div>
						  第一步:首先要打开&quot;系统偏好设置&quot;中的&quot;网络&quot;. 第二步:并且新建一个虚拟连接的网络连接: 第三步:当你建立虚拟连接时,会让你选择虚拟连接的模式,即PPTP ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBKqPaM.html" rel="bookmark" class="title">dialog-Dialog的横坚屏切换问题！</a>
					<div>
						问题描述 Dialog的横坚屏切换问题! 问题描述:我这里要实现一个拍照的功能,点击拍照,弹出一个Dialog显示你拍的照片并提示你是否保存,这时我还没有保存,然后我切换屏幕变成横屏,这时Dialog ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlB54Dz.html" rel="bookmark" class="title">Vue&period;js实现拖放效果的实例&lowbar;javascript技巧</a>
					<div>
						页面效果如下所示: 代码请看这里,当当当当: html: &lt;template&gt; &lt;div class='drag-content'&gt; &lt;div class='projec ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYjR3ep.html" rel="bookmark" class="title">值传递-Android 同一个activity中传递值</a>
					<div>
						问题描述 Android 同一个activity中传递值 在同一activity中传递值,在网友的帮助下认识到如下的存取值方法 public static class HealthMap { priv ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYjvV9p.html" rel="bookmark" class="title">android-updateconfiguration执行时，activity的销毁</a>
					<div>
						问题描述 updateconfiguration执行时,activity的销毁 我在代码中设置了updateconfiguration(skin)这条语句,当执行时会销毁并重建我所在的activity ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7Ya0aM.html" rel="bookmark" class="title">The &period;NET Framework（非原创---外教讲义）</a>
					<div>
						      The .Net Framework   Topics Understanding .NET Framework                                       ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRDRQ3z.html" rel="bookmark" class="title">多线程编程之二 ---MFC中的多线程开发</a>
					<div>
						下载源代码 五.MFC对多线程编程的支持 MFC中有两类线程,分别称之为工作者线程和用户界面线程.二者的主要区别在于工作者线程没有消息循环,而用户界面线程有自己的消息队列和消息循环. 工作者线程没有消 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAANRAM.html" rel="bookmark" class="title">英国互联网服务提供商将在本月开始发送具有教育意义的反盗版警告</a>
					<div>
						据外媒报道,如果英国互联网用户被怀疑涉嫌侵犯版权,他们将于本月开始陆续接收到英国主要互联网服务提供商们(ISPs)发送的具有教育意义的反盗版警告.不像过去版权保护公司发出的警告, 这些警告将不包含任何 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3redwz.html" rel="bookmark" class="title">php-求大神解答  关于PHP项目提升性能的方法</a>
					<div>
						问题描述 求大神解答 关于PHP项目提升性能的方法 公司有个PHP的项目,但是在要上线时发现项目的并发访问量和安全性都不是很好,现在老大给我任务 ,叫我看看java这边有没有什么办法提升项目的并发量, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq72EZz.html" rel="bookmark" class="title">享受站长统计VIP服务的深之体会</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 cnzz.com作为国内知名的独立 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgwRwOM.html" rel="bookmark" class="title">PHP7扩展开发之传参与返回值</a>
					<div>
						前言 这次,我们将演示如何在PHP扩展中接受传入的参数和输出返回值. &lt;?php function default_value ($type, $value = null) { if ($typ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmB40wz.html" rel="bookmark" class="title">求PC与三菱PLC之前通信实例</a>
					<div>
						问题描述 小弟第一次接触PC与PLC通信,希望能有个实例参考.我已经对端口进行了初始化等操作,想给PLC发送一个信号.端口为port1发送信号是否为port1.write(&quot;...&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bodYl6M.html" rel="bookmark" class="title">创新这件事儿：用户凭什么要为创新买单？</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 创业者凭什么要用户为自己在创新上耗 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBkWydM.html" rel="bookmark" class="title">电子商务在创业者眼中已降温</a>
					<div>
						本报讯(记者 叶薇)虽然&quot;双十一&quot;http://www.aliyun.com/zixun/aggregation/7575.html&quot;&gt;电商促销创造了不少销售奇迹, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEJWKJM.html" rel="bookmark" class="title">codeforces B - Preparing Olympiad（dfs或者状态压缩枚举）</a>
					<div>
						B. Preparing Olympiad You have n problems. You have estimated the difficulty of the i-th one as inte ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlAB58p.html" rel="bookmark" class="title">SQL中如何批量修改列表中的日期</a>
					<div>
						问题描述 SQL中如何批量修改列表中的日期 各位大师请教一个问题! SQL中如何批量修改列表中的日期,表的类型是char(例如将2016-01-01改为20160101) 解决方案 update 表名 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Gg4oM.html" rel="bookmark" class="title">还原广东移动徐龙：一个国企&OpenCurlyDoubleQuote;封疆大吏&rdquo;的陨落</a>
					<div>
						8月16日晚间, 腾讯科技获悉,中国移动通信集团广东有限公司(以下简称 广东移动)董事长徐龙因违纪被带走调查.随即腾讯科技向移动官方求证,由 于是周末,时间较晚当时并没有得到回复.8月19日,中移动官 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqgDJZz.html" rel="bookmark" class="title">Nodejs Restful Api几点讨论</a>
					<div>
						关于 rest api 版本控制 很多事情,标准和最佳实践是一种平衡 看那本rest api会被玩死,并不实用 rest本身是好东西,其实我只要取其精华就好了 没必要完全按照它做,理解状态变化就好了  ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.033 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
